.product-details-l{
    text-align: center;
}
.product-details-c .text-block2 {
    font-size: 16px;
    line-height: 29px;
}

.product-list li {
    width: 25%;
    margin-right: 0;
    padding: 0 10px;
    box-sizing: border-box;
}
.product-details-c {
    margin-top: 35px;
}
.product-details-c .title {
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.product-details-l {
    width: 40%;
    border: 1px #e5e5e5 solid;
    box-shadow: 0px 0px 4px #dfdfdf;
}
.product-details-r {
    width: 56%;
    margin-right: 1%;
}
.pro-composition-content {
    margin: 40px 0;
}


.pro-composition-content img{
    max-width: 100%;
}


@media screen and (max-width: 768px) {
    .pro-margin {
        padding-top: 0rem;
    }
    .product-details-l {
        width: 100%;
        margin: 0;
    }
    .pro-title {
        font-size: 14px;
        padding-bottom: 14px;
    }
    .product-details-r {
        width: 100%;
        margin: 0;
    }
    .product-details {
        padding: 10px 0 0;
    }
    .pro-composition-content {
        margin: 10px 0 20px 0;
    }
    .product-details-c {
        margin-top: 15px;
    }
	.pro-title  h3{
		font-size: 20px;
	}


    .product-details-c .text-block2 {
        font-size: 14px;
        line-height: 28px;
    }
    .pro-composition-content *{
        font-size: 14px !important;
        line-height: 32px !important;
    }
    
    
}